Subject: Re: Gonna try to send it again to ya
From: "Steve Bamford ARC" <[email-masked]>
To: "D. Campbell" <[email-masked]>
Date: Thu, 23 Oct 2003 21:39:55 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: D. Campbell 
  To: [email-masked] 
  Sent: Thursday, October 23, 2003 10:22 PM
  Subject: Gonna try to send it again to ya

   

  "Tamiya F4F4 Wildcat 

  weekend build"

  by David Campbell
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  When I moved to Louisiana from California, I went through something of a culture shock, and my modeling pretty much came to a halt. I had a pile of half built kits with me, but wanted to do something fast and relatively easy to get out of my funk.  I had a Tamiya Wildcat about, and chose it for a speedbuild. I typically build helicopters, but AMS always sets in and this was a better choice just to get the juices flowing again.  What you see here is a basic weekend speed build, strictly out of the box, with kit decals. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The kit was preshaded with black before the base of Navy blue grey and light grey was applied, then individual panel lines were "burned in" with lightened paint. An oil wash and pastels completed the kit. The kit decals were awful, nothing seems to work well to settle them, but this is a 100% OOB buildup. I chose to paint the tail stripes since the decal just wouldnt work. If you're ever in a funk, and just want to break out, these little Tamiya kits are great! You can check out my other work at Hover Lover's Model Page at
                                         http://www.angelfire.com/ca4/hlmp/home.html

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by David "Slim Shady" Campbell